.catalog {}


.catalog .products-filter {
    width: 320px;
}



#catalog-filter .mm-navbar {
    background-color: #cc1049;
}
#catalog-filter .mm-navbar .mm-navbar__title {
    color: #fff;
}

#catalog-filter .mm-panel {
    background-color: #FFF;
}








.catalog .products-list {

}




.catalog .top-row {

}


.catalog .top-row label {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.catalog .top-row select {
    height: auto;
    padding: 5px 9px;
    border: solid 1px #cccccc;
    border-radius: 0;
    background-color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    color: #000000;
}


.catalog .top-row .btn {
    padding: 8px 20px;
    background-color: transparent;
    border: 1px solid #CC0049;
    border-radius: 4px;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #CC0049;
    text-decoration: none;
}
.catalog .top-row .btn.dropdown-toggle::after {
    display: none;
}

.catalog .top-row .btn:hover {
    background: #CC0049;
    color: #FFF;
}
.catalog .top-row .btn:hover svg path {
    fill: #FFF;
}



.catalog .top-row .dropdown {

}
.catalog .top-row .dropdown .dropdown-menu {

}
.catalog .top-row .dropdown .dropdown-menu .dropdown-item {
    padding: 0.25rem 1rem;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}
.catalog .top-row .dropdown .dropdown-menu .dropdown-item.active,
.catalog .top-row .dropdown .dropdown-menu .dropdown-item:active {
    color: #000;
    background-color: #CC0049;
}




.catalog .top-row .count-block {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
}
.catalog .top-row .count-block a {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    text-decoration: none;
}
.catalog .top-row .count-block a.active,
.catalog .top-row .count-block a:hover {
    text-decoration: underline;
    color: #CC0049;
}









.section-info-top .description {
    font-family: Arial;
    font-size: 12px;
}



.section-info-bottom .description {
    font-family: Arial;
    font-size: 12px;
}






@media (max-width: 1599px) {

    .catalog .products-filter {
        width: 300px;
    }

}
@media (max-width: 1399px) {

    .catalog .products-filter {
        width: 280px;
    }

}
@media (max-width: 1199px) {

    .catalog .products-filter {
        width: 260px;
    }

}
@media (max-width: 991px) {

    .catalog .products-filter {
        width: 220px;
    }

}
@media (max-width: 767px) {

    .catalog .top-row .btn {
        padding: 8px 12px;
    }

}
@media (max-width: 575px) {


}